git.net

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Ubuntu packaging: package libxcomposite-dev


On Fri, May 04, 2018 at 09:11:14PM +0300, Lapshin Dmitry wrote:
> I have found out that libxcomposite-dev in Bionic depends on
> transitional package x11proto-composite-dev (that depends on
> x11proto-dev solely). Should the dependency be fixed?

Possibly; but this is true in Debian unstable as well, so it would be
best to report it there first and then it can trickle down.  (A minor
problem like this wouldn't meet the criteria for stable updates, but it
could be fixed for later releases.)

Thanks,

-- 
Colin Watson                                       [cjwatson at ubuntu.com]